Subject: bug#20551: Missing dokumentation for weak hash tables

From: Andy Wingo <[email-masked]>
Date: Thu, 23 Jun 2016 22:38:12 +0200

On Mon 11 May 2015 22:00, Stefan Israelsson Tampe <[email-masked]> writes:

> Weak hash tables has an undokumented constraint in order for it to
> work. The key
> of a weak key value table / double weak table cannot be part of the
> value and expect the behavior in
> the current dokumentation to apply,, and vice verse for weak value
> tables.

Fixed in git, I believe; please send a patch if there is more to say.

Cheers,

Andy